.push-wrapper {
  .push-info {
    padding:10px 5px;
    border-right: 1px solid #e6e6e6;
    overflow-y:scroll ;
    .sec {
      margin-top: 3px;
      padding:5px;
      display: flex;
      align-items: center;
      border-bottom:1px solid #e6e6e6;
      width:220px;
      cursor: pointer;
      .avatar {
        margin-right: 10px;
        flex-shrink:0;
      }
    }
  }
  .push-detail {
    flex-grow: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    .profile-wrapper {
      margin-top: 20px;
    }
    .context-action {
      margin-top: 20px;
    }
    .context-text {
      color: #27ae60;
      font-weight:700;
      font-size: 18px;
    }
  }
}